#CommonMultiTextV2{
	display: block;
	padding: 60px 30px 60px 30px;
	text-align: center;
}
#CommonMultiTextV2 > div{
	display: inline-block;
	width: CALC(50% - 45px);
	vertical-align: top;
	padding: 20px;
	max-width: 510px;
	text-align: left;
}

#CommonMultiTextV2 > div > img{
	display: block;
	width: 40%;
	vertical-align: top;
	padding: 0 0 30px 0;
	min-width: 150px;
	height: auto;
	margin: auto;
}

#CommonMultiTextV2 > div > div{
	display: block;
	padding: 0 0 20px 0;
	text-align: left;
	color:  #143e63;
}

#CommonMultiTextV2 > div > div > div{
	display: block;
	font-size: 22px;
	line-height: 35px;
	padding-bottom: 10px;
	color:  #143e63;
	font-weight: 400;
}

#CommonMultiTextV2 > div > div > span{
	display: block;
	font-size: 14px;
	line-height: 30px;
	padding-bottom: 20px;
	color:  #143e63;
	font-weight: 200;
	text-align: justify;
}


#CommonMultiTextV2 > div > a{
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    background: #58c4ea;
    color: white;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
	border-radius: 4px;
}


@media screen and (max-width: 800px){
	#CommonMultiTextV2{
		padding: 20px 30px;
	}
	
	#CommonMultiTextV2 > div{
		display: block;
		width: CALC(100% - 5px);
		vertical-align: top;
		padding: 20px 0;
		max-width: 100%;
	}	
	#CommonMultiTextV2 > div{
		padding-bottom: 50px;
	}
}
